Subject: UPDATE: Dual Monitor Patches for 0.99.7A Available
From: [email-masked] (Cory Richard West)
Date: 29 Mar 1993 01:46:33 GMT
Newsgroups: comp.os.linux.announce

I have uploaded an updated version of Tuomas Lukka's Dual
Monitor patches to tsx-11.mit.edu and sunsite.unc.edu (in the
appropriate locations).  Here is a part of the README:

----------------------------------------------------------------------
	These are the diffs originally written by Tuomas Lukka that
contain the MDA driver and multiple console code for linux.  I have
massaged the patches to go cleanly into Linux-99-7A.  I have these
patches running on my SVGA/MDA-Herc double monitor system without any
trouble.  They are functional, but not robust.
----------------------------------------------------------------------

	All credit and intellectual property belongs to Tuomas Lukka.
(If you're out there, Mr. Lukka, I couldn't find you).  The file name
of the patch kit it: double-vis-997a.tar.z and it has been gzipped.

		Cory West, [email-masked]

-- 
Send submissions for comp.os.linux.announce to: [email-masked]